Bug 1016662 - [Tracker] [RHOS] [Nova] - upstream bug tracker
[Tracker] [RHOS] [Nova] - upstream bug tracker
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Linux
unspecified Severity unspecified
: ---
: 4.0
Assigned To: RHOS Maint
Ami Jeain
: Tracking
Depends On: 1016483
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 09:39 EDT by Ami Jeain
Modified: 2016-04-26 14:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1016483
: 1029843 (view as bug list)
Environment:
Last Closed: 2015-06-04 02:34:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ami Jeain 2013-11-13 05:57:04 EST
this is just a tracker bug. it will be used the same as the other 2 tracker bugs we currently have for storage and network:

storage: https://bugzilla.redhat.com/show_bug.cgi?id=1016483
network: https://bugzilla.redhat.com/show_bug.cgi?id=1016472

Note You need to log in before you can comment on or make changes to this bug.